[
    {
        "war_id": 4501,
        "dispatchJsonId": 4501,
        "bg_img_id": 107,
        "warType": 9,
        "gk_name": "地图1",
        "victoryInfoInUI": "5回合内杀死2个敌军",
        "loseInfoInUI": "5回合内未杀死2个敌军",
        "pvpVictoryCondition": "111&5&2&",
        "turnLimted": 10
    },
    {
        "war_id": 4502,
        "dispatchJsonId": 4502,
        "bg_img_id": 542,
        "warType": 9,
        "gk_name": "地图2",
        "victoryInfoInUI": "我军死亡武将不超过2人",
        "loseInfoInUI": "我军阵亡武将超出2人",
        "pvpVictoryCondition": "102&2&",
        "turnLimted": 10
    },
    {
        "war_id": 4503,
        "dispatchJsonId": 4503,
        "bg_img_id": 543,
        "warType": 9,
        "gk_name": "地图3",
        "victoryInfoInUI": "我军全员生存",
        "loseInfoInUI": "我军有武将阵亡",
        "pvpVictoryCondition": "102&0&",
        "turnLimted": 10
    },
    {
        "war_id": 4504,
        "dispatchJsonId": 4504,
        "bg_img_id": 501,
        "warType": 9,
        "gk_name": "地图4",
        "victoryInfoInUI": "10回合内获得胜利",
        "loseInfoInUI": "10回合内未能击杀全部敌军",
        "pvpVictoryCondition": "106&10&",
        "turnLimted": 10
    },
    {
        "war_id": 4505,
        "dispatchJsonId": 4505,
        "bg_img_id": 1003,
        "warType": 9,
        "gk_name": "地图5",
        "victoryInfoInUI": "同一名武将击杀3名敌军",
        "loseInfoInUI": "未有同一名武将击杀3名敌军",
        "pvpVictoryCondition": "400&3&",
        "turnLimted": 10
    }
]